Mongoose

Errors

Mongoose-0.27 has the following 4 errors.

CategoryError
missing_build_prereqsDateTime,HTTP-Message,Pod-Coverage-TrustPod,Test-Fatal,Test-Pod,Test-Pod-Coverage,URI
missing_prereqsData-Structure-Util,MooseX-Storage
use_strictMongoose
use_warningsMongoose